[
  {
    "id": 1,
    "phone": "6556",
    "title": "Yhlas",
    "content": "nandnalsnd",
    "type": "site",
    "created_at": "2022-09-14 17:11:38",
    "updated_at": "2022-09-14 17:11:38"
  },
  {
    "id": 2,
    "phone": "65656565",
    "title": "asdasasd",
    "content": "asdasdasdasasdasdas",
    "type": "mobile_app",
    "created_at": "2022-09-19 22:49:02",
    "updated_at": "2022-09-19 22:49:02"
  },
  {
    "id": 3,
    "phone": "65656565",
    "title": "asdasasd",
    "content": "asdasdasdasasdasdas",
    "type": "mobile_app",
    "created_at": "2022-09-19 22:49:39",
    "updated_at": "2022-09-19 22:49:39"
  },
  {
    "id": 4,
    "phone": "65656565",
    "title": "asdasdasdasd",
    "content": "sdaasdasdasdasdasd",
    "type": "mobile_app",
    "created_at": "2022-09-19 22:51:16",
    "updated_at": "2022-09-19 22:51:16"
  },
  {
    "id": 5,
    "phone": "65656565",
    "title": "asdasdasd",
    "content": "asdasdasdasdasd",
    "type": "mobile_app",
    "created_at": "2022-09-19 22:52:03",
    "updated_at": "2022-09-19 22:52:03"
  },
  {
    "id": 6,
    "phone": "65656565",
    "title": "asdasdasdas",
    "content": "asdasdasdadasdsda",
    "type": "mobile_app",
    "created_at": "2022-09-19 22:55:58",
    "updated_at": "2022-09-19 22:55:58"
  },
  {
    "id": 7,
    "phone": "65234324",
    "title": "fdgvsfgrt",
    "content": "ewrgewrtgewgewtge",
    "type": "mobile_app",
    "created_at": "2022-09-20 16:37:23",
    "updated_at": "2022-09-20 16:37:23"
  },
  {
    "id": 8,
    "phone": "65423423",
    "title": "wrythshsrt",
    "content": "wyrsthsrthsrthstrhe",
    "type": "mobile_app",
    "created_at": "2022-09-20 17:18:00",
    "updated_at": "2022-09-20 17:18:00"
  },
  {
    "id": 9,
    "phone": "61126667",
    "title": "test",
    "content": "hdudjdjdjdjsjbdbdjd",
    "type": "mobile_app",
    "created_at": "2022-09-24 22:13:05",
    "updated_at": "2022-09-24 22:13:05"
  },
  {
    "id": 10,
    "phone": "51 123 43 70",
    "title": "Your Website Has Been Compromised",
    "content": "PLEASE FoRWARD THiS EMAiL T0 S0MEoNE iN Y0UR CoMPANY WH0 iS ALLoWED T0 MAKE IMPORTANT DECiSi0NS!\r\n\r\nWe have hacked y0ur website https://turkmenpost.gov.tm and extracted your databases.\r\n\r\nH0w did this happen?\r\n\r\nour team has f0und a vulnerability within y0ur site that we were able t0 exploit. After finding the vulnerability we were able to get y0ur database credentials and extract y0ur entire database and m0ve the inf0rmation t0 an 0ffsh0re server.\r\n\r\nWhat d0es this mean?\r\n\r\nWe will systematically g0 thr0ugh a series 0f steps 0f t0tally damaging y0ur reputati0n. First y0ur database will be leaked or sold t0 the highest bidder which they will use with whatever their intentions are. Next if there are e-mails found they will be e-mailed that their informati0n has been sold 0r leaked and your site https://turkmenpost.gov.tm was at fault thusly damaging y0ur reputati0n and having angry cust0mers/associates with whatever angry cust0mers/associates d0. Lastly any links that y0u have indexed in the search engines will be de-indexed based off 0f blackhat techniques that we used in the past t0 de-index our targets.\r\n\r\nHow do i st0p this?\r\n\r\nWe are willing to refrain fr0m destr0ying y0ur site’s reputation for a small fee. The current fee is $3000 in bitcoins (.16 BTC).\r\n\r\nPlease send the bitcoin to the f0llowing Bitcoin address (Make sure t0 copy and paste): \r\n\r\n3MtGmupM7avTjrvSvTs5suaKaPrU5XLCnJ\r\n\r\n 0nce you have paid we will aut0matically get inf0rmed that it was y0ur payment. Please note that you have to make payment within 5 days after receiving this e-mail 0r the database leak, e-mails dispatched, and de-index of your site WiLL start!\r\n\r\nHow d0 i get Bitcoins?\r\n\r\nYou can easily buy bitcoins via several websites or even 0ffline from a Bitcoin-ATM. \r\n\r\nWhat if i don’t pay?\r\n\r\nif you decide n0t to pay, we will start the attack at the indicated date and uph0ld it until y0u d0, there’s n0 counter measure t0 this, you will only end up wasting more money trying t0 find a soluti0n. We will completely destroy y0ur reputati0n amongst go0gle and y0ur customers.\r\n\r\nThis is not a hoax, d0 n0t reply t0 this email, d0n’t try t0 reas0n or negotiate, we will not read any replies. once you have paid we will stop what we were doing and y0u will never hear fr0m us again!\r\n\r\nPlease note that Bitcoin is anonym0us and no 0ne will find 0ut that you have c0mplied.",
    "type": "site",
    "created_at": "2022-10-17 13:54:33",
    "updated_at": "2022-10-17 13:54:33"
  },
  {
    "id": 11,
    "phone": "(714) 500-7363",
    "title": "Are you still in business?",
    "content": "Hi, \r\nAre you still in business? \r\nI found a few errors on your site.\r\nWould you like me to send over a screenshot of those errors?\r\n\r\nRegards\r\nJacob\r\n(714) 500-7363",
    "type": "site",
    "created_at": "2022-10-28 19:11:33",
    "updated_at": "2022-10-28 19:11:33"
  },
  {
    "id": 12,
    "phone": "61728921",
    "title": "Kerim",
    "content": "Registrasiýa edip bilmedim",
    "type": "mobile_app",
    "created_at": "2022-11-08 10:09:19",
    "updated_at": "2022-11-08 10:09:19"
  },
  {
    "id": 13,
    "phone": "+(993)-63-52-50-84",
    "title": "Nurmyrat",
    "content": "Salam POSTSHOP  işgärleri,\r\nWeb sahypaňyza degişli \r\nhttps://shop.post.tm/profile  salgysyna girilende telefon belgi talap edýär, \r\nDegişli programma üpjünçiligi (mysal: curl) arkaly toplumlaýyn telefon belgilerine SMS iberip bolyar. Bul hem hyzmatyňyzyň bokdençli işlemegine eltip biler.\r\nGoogle capcha ýa-da şoňa meňzeş goşmaça goragy girizmegiňiz peýdaly bolar.",
    "type": "site",
    "created_at": "2022-11-11 13:42:00",
    "updated_at": "2022-11-11 13:42:00"
  },
  {
    "id": 14,
    "phone": "63700009",
    "title": "Atajan",
    "content": "My hobby dota2",
    "type": "mobile_app",
    "created_at": "2022-11-17 15:27:44",
    "updated_at": "2022-11-17 15:27:44"
  },
  {
    "id": 15,
    "phone": "61126667",
    "title": "Mahmyt",
    "content": "testtestestesst",
    "type": "mobile_app",
    "created_at": "2022-11-17 22:44:35",
    "updated_at": "2022-11-17 22:44:35"
  },
  {
    "id": 16,
    "phone": "62641566",
    "title": "ARSLAN",
    "content": "BIZE AMATLY WE ELYETERLI BAHALARDAN CYKARIP BERYAS",
    "type": "mobile_app",
    "created_at": "2022-12-07 19:01:26",
    "updated_at": "2022-12-07 19:01:26"
  },
  {
    "id": 17,
    "phone": "+(993)-65-41-65-26",
    "title": "Muhammet",
    "content": "Salam. AT Cybersport markasynyn A7 oyun sycanjygy we AG15 nausniklerini almak isledim. Almakdan onurti harytlar bilen biraz tanyshdyrysh gecip beraysanyz diyyan",
    "type": "site",
    "created_at": "2022-12-09 00:50:16",
    "updated_at": "2022-12-09 00:50:16"
  },
  {
    "id": 18,
    "phone": "+(993)-62-58-61-62",
    "title": "Тоша",
    "content": "Здравствуйте,я не могу покупку сделать вашем сайте",
    "type": "site",
    "created_at": "2022-12-29 11:58:27",
    "updated_at": "2022-12-29 11:58:27"
  },
  {
    "id": 19,
    "phone": "63499218",
    "title": "Çary",
    "content": "Diyseň gowy oýlap tapylan",
    "type": "mobile_app",
    "created_at": "2023-01-06 11:35:10",
    "updated_at": "2023-01-06 11:35:10"
  },
  {
    "id": 23,
    "phone": "+(993)-65-84-56-99",
    "title": "Кемал",
    "content": "У вас в наличие кончился кейс для компьютера AT Cybersport.Когда они будут в наличие,и если нет,то можно ли будет заказать?И цену тоже хотел бы узнать.",
    "type": "site",
    "created_at": "2023-02-14 23:54:43",
    "updated_at": "2023-02-14 23:54:43"
  },
  {
    "id": 25,
    "phone": "+(993)-66-36-39-16",
    "title": "Nepes",
    "content": "Dasoguzyn Gubadagyna dasrawka etyanizmi",
    "type": "site",
    "created_at": "2023-02-19 17:07:18",
    "updated_at": "2023-02-19 17:07:18"
  },
  {
    "id": 28,
    "phone": "+(993)-65-38-24-94",
    "title": "Rahym",
    "content": "Salam. Magazynyňyz nirde ?\r\n\r\nWaleýkumsalam. Ammar bar. Aşgabat ş., Bereketli geç.  Tel. +99365728952. Jaň edäýiň düşündireris.",
    "type": "site",
    "created_at": "2023-02-27 23:16:15",
    "updated_at": "2023-03-04 08:38:33"
  },
  {
    "id": 29,
    "phone": "+(993)-65-38-24-94",
    "title": "Abdyrahym",
    "content": "Salam. Men harydy oyime zakaz etman baryp almak isleyan, nirak baryp alyp bilerin ? Kyn gorman jogap berayinde",
    "type": "site",
    "created_at": "2023-03-01 14:19:22",
    "updated_at": "2023-03-01 14:19:22"
  },
  {
    "id": 30,
    "phone": "+(993)-65-38-24-94",
    "title": "Abdyrahym",
    "content": "Salam. Men harydy oyime zakaz etman baryp almak isleyan, nirak baryp alyp bilerin ? Kyn gorman jogap berayinde\r\n\r\nWaleýkumsalam. Aşgabat ş., Bereketli geç.  Tel. +99365728952. Jaň edäýiň düşündireris.",
    "type": "site",
    "created_at": "2023-03-04 08:30:24",
    "updated_at": "2023-03-04 08:37:21"
  },
  {
    "id": 31,
    "phone": "+(993)-66-36-39-16",
    "title": "Nepes",
    "content": "Dasoguzyn Gubadagyna dasrawka etyanizmi\r\n\r\nHawa. Waleýkumsalam.  Tel. +99365728952. Jaň edäýiň, düşündireris.",
    "type": "site",
    "created_at": "2023-03-04 08:39:32",
    "updated_at": "2023-03-04 08:39:32"
  },
  {
    "id": 34,
    "phone": "+(993)-62-64-56-45",
    "title": "Rustem",
    "content": "Zat satyn aljak",
    "type": "site",
    "created_at": "2023-03-20 22:25:43",
    "updated_at": "2023-03-20 22:25:43"
  },
  {
    "id": 36,
    "phone": "+(993)-65-81-33-29",
    "title": "Myrat",
    "content": "Satlyk üçin harytlary saýdyňyzda  nähili ýerleşdirmeli",
    "type": "site",
    "created_at": "2023-03-31 12:48:53",
    "updated_at": "2023-03-31 12:48:53"
  },
  {
    "id": 40,
    "phone": "+(993)-61-90-33-80",
    "title": "erkin",
    "content": "salam 868 sargyt hacan geler",
    "type": "site",
    "created_at": "2023-04-17 23:37:56",
    "updated_at": "2023-04-17 23:37:56"
  },
  {
    "id": 41,
    "phone": "+(993)-61-90-33-80",
    "title": "erkin",
    "content": "salam satyn alnan harydy yzyna basga haryt bn calsyp beryanizmi",
    "type": "site",
    "created_at": "2023-04-18 09:36:41",
    "updated_at": "2023-04-18 09:36:41"
  },
  {
    "id": 42,
    "phone": "+(993)-61-90-33-80",
    "title": "erkin",
    "content": "a5 yada a9 su sycanjyklaryn haysysy hili demirden",
    "type": "site",
    "created_at": "2023-04-18 09:37:34",
    "updated_at": "2023-04-18 09:37:34"
  },
  {
    "id": 45,
    "phone": "+(993)-61-31-30-28",
    "title": "Halil",
    "content": "Как отменить заказ?",
    "type": "site",
    "created_at": "2023-04-22 14:51:24",
    "updated_at": "2023-04-22 14:51:24"
  },
  {
    "id": 55,
    "phone": "63622534",
    "title": "azat",
    "content": "Türkmenistan Astanababa",
    "type": "mobile_app",
    "created_at": "2023-05-28 18:13:36",
    "updated_at": "2023-05-28 18:13:36"
  },
  {
    "id": 59,
    "phone": "+(993)-61-59-71-12",
    "title": "Rahman",
    "content": "Söwdamyzy giñeltmek hem-de ikitaraplaýyn bähbitli hyzmatdaşlyk açmak maksatly \"Täsin Ýyldyz\" HJ tarapyndan hödürlenýär:\r\n-Dashary ýurt harytlary getirip bermek hyzmaty. (Hytaý halk respublikasy)\r\n- Sanly çözgüt IT hyzmatlar (server, switch, dürli IT enjamlar getirip bermek, gurnamak hem-de hyzmat etmek)\r\n- Internet platformalarynda mahabat hyzmaty (SMM menejer)",
    "type": "site",
    "created_at": "2023-06-05 19:00:17",
    "updated_at": "2023-06-05 19:00:17"
  },
  {
    "id": 61,
    "phone": "65816350",
    "title": ".",
    "content": "Есть ошибка в объявлении.",
    "type": "mobile_app",
    "created_at": "2023-06-07 19:55:00",
    "updated_at": "2023-06-07 19:55:00"
  },
  {
    "id": 63,
    "phone": "64330091",
    "title": "Arslan",
    "content": "Salam. Taze söwda platformanyz gutly bolsun, üstünliklere beslensin. Men telekeçi siziň bilen işleşip öz harytlarymy siziň bu programaňyzyň kömegi bilen satmak isleýärin. İşleşme düzgünlerini we şertleriňizi nahili şekilde öwrenip bolarka",
    "type": "mobile_app",
    "created_at": "2023-06-11 14:15:49",
    "updated_at": "2023-06-11 14:15:49"
  },
  {
    "id": 64,
    "phone": "61605670",
    "title": "Gülnäzik",
    "content": "salam , men kasmetika firmadan. Firmamyz online işleýär .  size iş teklibim bar , eger has içgin gyzyklansaňyz gowy dushundirip biljek",
    "type": "mobile_app",
    "created_at": "2023-06-18 00:27:17",
    "updated_at": "2023-06-18 00:27:17"
  },
  {
    "id": 65,
    "phone": "61605670",
    "title": "Gülnäzik",
    "content": "salam men kasmetika firmadan . Firma Russiýanyňky . size biziň firmamyz bilen işlemegi teklip edýän. İsleseňiz size has gowy dushundirmek isleýän",
    "type": "mobile_app",
    "created_at": "2023-06-18 14:36:34",
    "updated_at": "2023-06-18 14:36:34"
  },
  {
    "id": 68,
    "phone": "62722662",
    "title": "resul",
    "content": "bildiris nadip goyup bolya",
    "type": "mobile_app",
    "created_at": "2023-06-29 17:33:33",
    "updated_at": "2023-06-29 17:33:33"
  },
  {
    "id": 69,
    "phone": "65051913",
    "title": "Merdan",
    "content": "Sargydym kabul edilenok!",
    "type": "mobile_app",
    "created_at": "2023-07-04 23:20:12",
    "updated_at": "2023-07-04 23:20:12"
  },
  {
    "id": 70,
    "phone": "62722662",
    "title": "resul",
    "content": "kitap goyup beryanizmi",
    "type": "mobile_app",
    "created_at": "2023-07-09 11:27:51",
    "updated_at": "2023-07-09 11:27:51"
  },
  {
    "id": 71,
    "phone": "62601616",
    "title": "Bayram",
    "content": "что там с заказом уже вечер",
    "type": "mobile_app",
    "created_at": "2023-07-11 18:38:07",
    "updated_at": "2023-07-11 18:38:07"
  },
  {
    "id": 72,
    "phone": "62601616",
    "title": "Байрам",
    "content": "когда приедет доставка",
    "type": "mobile_app",
    "created_at": "2023-07-11 18:42:39",
    "updated_at": "2023-07-11 18:42:39"
  },
  {
    "id": 73,
    "phone": "63781168",
    "title": "kerim",
    "content": "salam men dostakany otmen edyan menin sargyt belgim 1053",
    "type": "mobile_app",
    "created_at": "2023-07-12 20:03:04",
    "updated_at": "2023-07-12 20:03:04"
  },
  {
    "id": 75,
    "phone": "+(993)-62-60-44-95",
    "title": "ага",
    "content": "Здравствуйте \r\nсделал у вас заказ сегодня днем\r\nхотел бы узнать когда приедет",
    "type": "site",
    "created_at": "2023-07-17 14:07:54",
    "updated_at": "2023-07-17 14:07:54"
  },
  {
    "id": 76,
    "phone": "62601616",
    "title": "Байрам",
    "content": "не работает программа, то есть заказ не принимает",
    "type": "mobile_app",
    "created_at": "2023-07-18 11:08:37",
    "updated_at": "2023-07-18 11:08:37"
  },
  {
    "id": 77,
    "phone": "071 46 37 73",
    "title": "Rowau M Wcyx",
    "content": "Hi there,\r\n\r\nWe run an Instagram growth service, which increases your number of followers both safely and practically. \r\n\r\n- We guarantee to gain you 400-1000+ followers per month.\r\n- People follow you because they are interested in you, increasing likes, comments and interaction.\r\n- All actions are made manually by our team. We do not use any 'bots'.\r\n\r\nThe price is just $60 (USD) per month, and we can start immediately.\r\n\r\nIf you'd like to see some of our previous work, let me know, and we can discuss it further.\r\n\r\nKind Regards,\r\nLibby",
    "type": "site",
    "created_at": "2023-07-24 07:47:24",
    "updated_at": "2023-07-24 07:47:24"
  },
  {
    "id": 78,
    "phone": "+(993)-62-06-09-02",
    "title": "Döwletgeldi",
    "content": "Mana türkmen milli göreş balagy we yokarsyndaky eşigi gerek nireden almaly we bahasy näçeden.",
    "type": "site",
    "created_at": "2023-07-24 16:47:27",
    "updated_at": "2023-07-24 16:47:27"
  },
  {
    "id": 79,
    "phone": "62722662",
    "title": "resul",
    "content": "salam bildirish goyjakdym nadip goyup bolar",
    "type": "mobile_app",
    "created_at": "2023-07-28 16:59:33",
    "updated_at": "2023-07-28 16:59:33"
  },
  {
    "id": 81,
    "phone": "64027471",
    "title": "Dawid",
    "content": "Здравствуйте, я хотел купить у вас компьютерную мышку AT A7 Cyberport, в приложении пишет \"ошибка оплаты\"",
    "type": "mobile_app",
    "created_at": "2023-08-02 09:30:53",
    "updated_at": "2023-08-02 09:30:53"
  },
  {
    "id": 82,
    "phone": "63353242",
    "title": "Rahym",
    "content": "kartyn alyanyzmy ya dine nagtmy?",
    "type": "mobile_app",
    "created_at": "2023-08-02 18:41:17",
    "updated_at": "2023-08-02 18:41:17"
  },
  {
    "id": 84,
    "phone": "0487 41 02 90",
    "title": "Lrhhehvcf Mf",
    "content": "Hi there,\r\n\r\nWe run an Instagram growth service, which increases your number of followers both safely and practically. \r\n\r\n- We guarantee to gain you 400-1000+ followers per month.\r\n- People follow you because they are interested in you, increasing likes, comments and interaction.\r\n- All actions are made manually by our team. We do not use any 'bots'.\r\n\r\nThe price is just $60 (USD) per month, and we can start immediately.\r\n\r\nIf you'd like to see some of our previous work, let me know, and we can discuss it further.\r\n\r\nKind Regards,\r\nMegan",
    "type": "site",
    "created_at": "2023-08-14 00:28:29",
    "updated_at": "2023-08-14 00:28:29"
  },
  {
    "id": 85,
    "phone": "63143240",
    "title": "Georgiy",
    "content": "Здравствуйте. Какие условия работы с Вами? Интересно Вам сотрудничество? У нас обширный ассортимент подарков, сувениров, home decor и тд. Более 500+ готовых идей для подарков. Отличные цены. Различные варианты сотрудничества. \nс УВ Mix Presents Shop",
    "type": "mobile_app",
    "created_at": "2023-08-19 15:45:04",
    "updated_at": "2023-08-19 15:45:04"
  },
  {
    "id": 86,
    "phone": "+(993)-62-38-42-22",
    "title": "Kemal",
    "content": "Salam eger sizde boş iş orunlary bar bolsa işe almagyñyzy soraýaryn. Men anketamy siziñ poçtañyz arkaly ugratdym. Üns bereniñiz ůçin minnetdar.",
    "type": "site",
    "created_at": "2023-08-21 09:41:28",
    "updated_at": "2023-08-21 09:41:28"
  },
  {
    "id": 87,
    "phone": "62842932",
    "title": "Гурам",
    "content": "Добрый вечер ! Телевизор ,,TOLKUN\" 42 дюйма есть в наличии ?",
    "type": "mobile_app",
    "created_at": "2023-08-21 21:07:08",
    "updated_at": "2023-08-21 21:07:08"
  },
  {
    "id": 88,
    "phone": "0522-2466145",
    "title": "Hello turkmenpost.gov.tm",
    "content": "Question: Attn. Director,\r\n \r\nWe are interested in your products. Please contact us with your product details and price list if your company can handle a bulk supply of your products to Benin Republic.\r\nPlease send your reply to gkeita@worldgateltd.com\r\n \r\nKeita,",
    "type": "site",
    "created_at": "2023-08-22 23:22:55",
    "updated_at": "2023-08-22 23:22:55"
  },
  {
    "id": 89,
    "phone": "070 7503 9019",
    "title": "Hello post.tm",
    "content": "Question: Attn. Director,\r\n \r\nWe are interested in your products. Please contact us with your product details and price list if your company can handle a bulk supply of your products to Benin Republic.\r\nPlease send your reply to gkeita@worldgateltd.com\r\n \r\nKeita,",
    "type": "site",
    "created_at": "2023-08-22 23:22:56",
    "updated_at": "2023-08-22 23:22:56"
  },
  {
    "id": 90,
    "phone": "412 4467",
    "title": "Z ztmbtaborqv",
    "content": "Hi there,\r\n\r\nWe run an Instagram growth service, which increases your number of followers safely and practically. \r\n\r\nWe aim to gain you 400-1200+ real human followers per month, with all actions safe as they are made manually (no bots).\r\n\r\nThe price is just $60 (USD) per month, and we can start immediately.\r\n\r\nLet me know if you are interested and have any questions.\r\n\r\nKind Regards,\r\nLibby",
    "type": "site",
    "created_at": "2023-08-23 16:41:21",
    "updated_at": "2023-08-23 16:41:21"
  },
  {
    "id": 91,
    "phone": "65268000",
    "title": "sahy",
    "content": "sahidulla sadullaÿew",
    "type": "mobile_app",
    "created_at": "2023-08-24 14:02:29",
    "updated_at": "2023-08-24 14:02:29"
  },
  {
    "id": 92,
    "phone": "61774946",
    "title": "Altyn .Atabayewa",
    "content": "sumayya.zoltoto",
    "type": "mobile_app",
    "created_at": "2023-08-24 18:24:30",
    "updated_at": "2023-08-24 18:24:30"
  },
  {
    "id": 93,
    "phone": "61774946",
    "title": "zoloto",
    "content": "sumayya.aynura.",
    "type": "mobile_app",
    "created_at": "2023-08-24 18:25:30",
    "updated_at": "2023-08-24 18:25:30"
  },
  {
    "id": 94,
    "phone": "65441310",
    "title": "Хангелди",
    "content": "хотелось бы уточнить некоторые пункты с продавцом перед заказом товара. этой возможности нет. посожете?",
    "type": "mobile_app",
    "created_at": "2023-08-25 19:01:41",
    "updated_at": "2023-08-25 19:01:41"
  },
  {
    "id": 96,
    "phone": "63009692",
    "title": "Нилуфар",
    "content": "салам............",
    "type": "mobile_app",
    "created_at": "2023-09-02 20:26:40",
    "updated_at": "2023-09-02 20:26:40"
  },
  {
    "id": 97,
    "phone": "64809144",
    "title": "Yunus",
    "content": "ALAN HARYT HACAN GELRKA",
    "type": "mobile_app",
    "created_at": "2023-09-02 21:26:32",
    "updated_at": "2023-09-02 21:26:32"
  },
  {
    "id": 99,
    "phone": "65922108",
    "title": "guljemal",
    "content": "Salam balkanabada dastawka nc manat",
    "type": "mobile_app",
    "created_at": "2023-09-12 20:07:48",
    "updated_at": "2023-09-12 20:07:48"
  },
  {
    "id": 100,
    "phone": "62932235",
    "title": "Muhammet",
    "content": "\"Aýtekstiliñ\" joraplaryny ÿerleşdirip bolmazmyka?",
    "type": "mobile_app",
    "created_at": "2023-09-15 14:10:49",
    "updated_at": "2023-09-15 14:10:49"
  },
  {
    "id": 101,
    "phone": "62932235",
    "title": "Muhammet",
    "content": "\"Nurber\" künji ÿagyny ÿerleṣdirip bolmazmyka",
    "type": "mobile_app",
    "created_at": "2023-09-15 14:14:00",
    "updated_at": "2023-09-15 14:14:00"
  },
  {
    "id": 102,
    "phone": "61545436",
    "title": "Täzegül",
    "content": "Janlarymmmmmmmm",
    "type": "mobile_app",
    "created_at": "2023-09-15 23:07:20",
    "updated_at": "2023-09-15 23:07:20"
  },
  {
    "id": 105,
    "phone": "65721157",
    "title": "эзиз",
    "content": "На айфоне программа не работает через мобильные данные",
    "type": "mobile_app",
    "created_at": "2023-10-02 21:00:35",
    "updated_at": "2023-10-02 21:00:35"
  },
  {
    "id": 106,
    "phone": "64789016",
    "title": "Dawu",
    "content": "Суллейманмухаммет",
    "type": "mobile_app",
    "created_at": "2023-10-03 00:00:03",
    "updated_at": "2023-10-03 00:00:03"
  },
  {
    "id": 107,
    "phone": "62944388",
    "title": "керимбердыев Керим",
    "content": "я заказывал vitek чайник, а привезли какой то sky world чайник. Хорошо что дешёвый сделал выбор, а там есть и дорогие предметы. Поэтому сделал покупку в первый и последний раз. Поставщик Tehnopark, какой то.",
    "type": "mobile_app",
    "created_at": "2023-10-04 15:39:24",
    "updated_at": "2023-10-04 15:39:24"
  },
  {
    "id": 109,
    "phone": "65832956",
    "title": "Владислав",
    "content": "Здравствуйте, подскажите при оформлении если выбрать \"САМОВЫВОЗ\" работает ли данная функция в велаятах? и через какое время то что я заказал придет в почтовое отделение?",
    "type": "mobile_app",
    "created_at": "2023-10-07 19:52:11",
    "updated_at": "2023-10-07 19:52:11"
  },
  {
    "id": 110,
    "phone": "004418657768065",
    "title": "Oumd fk C xcf",
    "content": "Hello,\r\n\r\nAfter observing turkmenpost.gov.tm current performance, I see tremendous potential to boost both your revenue and SEO.\r\n\r\nIf this intrigues you, please note that we have a proven technique to increase traffic and improve rankings.\r\n\r\nAre you available to discuss this further? If yes, please respond directly to this email.\r\n\r\nLooking forward to our conversation.\r\n\r\nBest regards,\r\n\r\nLea\r\nleapoutous192@gmail.com",
    "type": "site",
    "created_at": "2023-10-09 10:18:14",
    "updated_at": "2023-10-09 10:18:14"
  },
  {
    "id": 112,
    "phone": "61234515",
    "title": "Amangeldi",
    "content": "amangeldidashow4@gmail.com",
    "type": "mobile_app",
    "created_at": "2023-10-15 21:14:11",
    "updated_at": "2023-10-15 21:14:11"
  },
  {
    "id": 269,
    "phone": "65640570",
    "title": "süleyman",
    "content": "salam söygüli post shop men şügünki eden zakazymda bilman online tölegi saylapdyrn so zakazy otmek etmek isleyarin sargyt belgisi 1339",
    "type": "mobile_app",
    "created_at": "2023-10-20 00:51:22",
    "updated_at": "2023-10-20 00:51:22"
  },
  {
    "id": 270,
    "phone": "64245467",
    "title": "вера",
    "content": "какой город вы обслуживаете",
    "type": "mobile_app",
    "created_at": "2023-10-21 16:43:39",
    "updated_at": "2023-10-21 16:43:39"
  },
  {
    "id": 271,
    "phone": "+(993)-62-71-15-89",
    "title": "Shamuhammet",
    "content": "Agzybirlik Tilsimaty beýleki zatlarynam satlyga çykaraýyň, kreslo, monitor..",
    "type": "site",
    "created_at": "2023-10-25 11:13:24",
    "updated_at": "2023-10-25 11:13:24"
  },
  {
    "id": 272,
    "phone": "65878567",
    "title": "Victoria",
    "content": "по городу доставка бесплатно?",
    "type": "mobile_app",
    "created_at": "2023-10-25 14:09:37",
    "updated_at": "2023-10-25 14:09:37"
  },
  {
    "id": 275,
    "phone": "64041385",
    "title": "Nury",
    "content": "Salam reklama goyup bolyamy",
    "type": "mobile_app",
    "created_at": "2023-11-06 11:35:18",
    "updated_at": "2023-11-06 11:35:18"
  },
  {
    "id": 277,
    "phone": "65350871",
    "title": "parahat",
    "content": "garayewparahat1",
    "type": "mobile_app",
    "created_at": "2023-11-09 23:47:36",
    "updated_at": "2023-11-09 23:47:36"
  },
  {
    "id": 278,
    "phone": "62301178",
    "title": "Kakamyrat",
    "content": "sizde dukan acyp bolarmy !?",
    "type": "mobile_app",
    "created_at": "2023-11-17 21:42:04",
    "updated_at": "2023-11-17 21:42:04"
  },
  {
    "id": 280,
    "phone": "61193801",
    "title": "myrat kakajanow",
    "content": "myrat kakajanow",
    "type": "mobile_app",
    "created_at": "2023-11-21 01:48:19",
    "updated_at": "2023-11-21 01:48:19"
  },
  {
    "id": 513,
    "phone": "63218008",
    "title": "Лейла",
    "content": "Салам, саргыдым наче вагтда элиме говушар эгер саргыт этсем",
    "type": "mobile_app",
    "created_at": "2023-11-29 18:20:09",
    "updated_at": "2023-11-29 18:20:09"
  },
  {
    "id": 514,
    "phone": "63966868",
    "title": "Rustam",
    "content": "Salam  zakazym 1416 nirä ỳitdi?",
    "type": "mobile_app",
    "created_at": "2023-12-02 11:58:02",
    "updated_at": "2023-12-02 11:58:02"
  },
  {
    "id": 515,
    "phone": "62537934",
    "title": "Анна",
    "content": "Здравствуйте я бы хотела узнать где находиться ваш магазин в Мары?",
    "type": "mobile_app",
    "created_at": "2023-12-03 09:16:12",
    "updated_at": "2023-12-03 09:16:12"
  },
  {
    "id": 518,
    "phone": "+(993)-61-61-77-21",
    "title": "Ashyr",
    "content": "31nji noyabrda sizden 9sany naushnik, 8sanam kobrik aldyk sholardan 1naushnik bn 1kobrik brak chykdy",
    "type": "site",
    "created_at": "2023-12-21 18:22:08",
    "updated_at": "2023-12-21 18:22:08"
  },
  {
    "id": 528,
    "phone": "65984849",
    "title": "Oral",
    "content": "oz harydymy goyup satmaga mumkincilik barmy",
    "type": "mobile_app",
    "created_at": "2024-01-01 23:34:51",
    "updated_at": "2024-01-01 23:34:51"
  },
  {
    "id": 529,
    "phone": "65870209",
    "title": "Арина",
    "content": "Как разместить свой товар на вашей платформе?",
    "type": "mobile_app",
    "created_at": "2024-01-04 21:54:02",
    "updated_at": "2024-01-04 21:54:02"
  },
  {
    "id": 530,
    "phone": "09131 12 13 08",
    "title": "Eay Bhvsjmra",
    "content": "Hi there,\r\n\r\nWe run an Instagram growth service, which increases your number of followers both safely and practically. \r\n\r\n- We guarantee to gain you 300-1000+ followers per month.\r\n- People follow you because they are interested in you, increasing likes, comments and interaction.\r\n- All actions are made manually by our team. We do not use any 'bots'.\r\n\r\nThe price is just $60 (USD) per month, and we can start immediately.\r\n\r\nIf you'd like to see some of our previous work, let me know, and we can discuss it further.\r\n\r\nKind Regards,\r\nMegan",
    "type": "site",
    "created_at": "2024-01-15 04:30:23",
    "updated_at": "2024-01-15 04:30:23"
  },
  {
    "id": 531,
    "phone": "63805190",
    "title": "Fahruddin",
    "content": "Salam sargyt edilen haryt nace wagtdan geler",
    "type": "mobile_app",
    "created_at": "2024-01-16 17:51:30",
    "updated_at": "2024-01-16 17:51:30"
  },
  {
    "id": 532,
    "phone": "+(993)-63-98-49-97",
    "title": "Resul",
    "content": "Resul abdunosirow abdunnosiriwiç",
    "type": "site",
    "created_at": "2024-01-28 10:56:22",
    "updated_at": "2024-01-28 10:56:22"
  },
  {
    "id": 533,
    "phone": "+(993)-63-98-49-97",
    "title": "Resul",
    "content": "Resul abdunosirow abdunnosiriwiç",
    "type": "site",
    "created_at": "2024-01-28 10:56:23",
    "updated_at": "2024-01-28 10:56:23"
  },
  {
    "id": 534,
    "phone": "+(993)-63-98-49-97",
    "title": "Resul",
    "content": "Resul abdunosirow abdunnosiriwiç",
    "type": "site",
    "created_at": "2024-01-28 10:56:24",
    "updated_at": "2024-01-28 10:56:24"
  },
  {
    "id": 535,
    "phone": "+(993)-63-98-49-97",
    "title": "Resul",
    "content": "Resul abdunosirow abdunnosiriwiç",
    "type": "site",
    "created_at": "2024-01-28 10:56:24",
    "updated_at": "2024-01-28 10:56:24"
  },
  {
    "id": 536,
    "phone": "+(993)-63-98-49-97",
    "title": "Resul",
    "content": "Resul abdunosirow abdunnosiriwiç",
    "type": "site",
    "created_at": "2024-01-28 10:56:25",
    "updated_at": "2024-01-28 10:56:25"
  },
  {
    "id": 537,
    "phone": "+(993)-63-98-49-97",
    "title": "Resul",
    "content": "Resul abdunosirow abdunnosiriwiç",
    "type": "site",
    "created_at": "2024-01-28 10:56:25",
    "updated_at": "2024-01-28 10:56:25"
  },
  {
    "id": 538,
    "phone": "+(993)-63-98-49-97",
    "title": "Resul",
    "content": "Resul abdunosirow abdunnosiriwiç",
    "type": "site",
    "created_at": "2024-01-28 10:56:26",
    "updated_at": "2024-01-28 10:56:26"
  },
  {
    "id": 539,
    "phone": "+(993)-63-98-49-97",
    "title": "Resul",
    "content": "Resul abdunosirow abdunnosiriwiç",
    "type": "site",
    "created_at": "2024-01-28 10:56:26",
    "updated_at": "2024-01-28 10:56:26"
  },
  {
    "id": 540,
    "phone": "65853979",
    "title": "Ариф",
    "content": "здравствуйте не могу сделать заказ пишет \"оплата не доступна\"",
    "type": "mobile_app",
    "created_at": "2024-01-28 12:25:36",
    "updated_at": "2024-01-28 12:25:36"
  },
  {
    "id": 541,
    "phone": "63669196",
    "title": "safiya",
    "content": "salam. men ahutayda satyjy bolmak isleyan yone doly duusnmedim mana biraz aytsanyz duzgunlerini",
    "type": "mobile_admin",
    "created_at": "2024-02-03 10:27:05",
    "updated_at": "2024-02-03 10:27:05"
  },
  {
    "id": 542,
    "phone": "63669196",
    "title": "safiya",
    "content": "salam. men shutayda satyjy bolmak isleyan yone doly duusnmedim mana biraz aytsanyz duzgunlerini",
    "type": "mobile_admin",
    "created_at": "2024-02-03 10:27:19",
    "updated_at": "2024-02-03 10:27:19"
  },
  {
    "id": 543,
    "phone": "63669196",
    "title": "safiya",
    "content": "salam. men shutayda satyjy bolmak isleyan yone doly duusnmedim mana biraz aytsanyz duzgunlerini",
    "type": "mobile_admin",
    "created_at": "2024-02-03 10:27:27",
    "updated_at": "2024-02-03 10:27:27"
  },
  {
    "id": 544,
    "phone": "63669196",
    "title": "safiya",
    "content": "salam. men shutayda satyjy bolmak isleyan yone doly duusnmedim mana biraz aytsanyz duzgunlerini",
    "type": "mobile_admin",
    "created_at": "2024-02-03 10:27:58",
    "updated_at": "2024-02-03 10:27:58"
  },
  {
    "id": 545,
    "phone": "63669196",
    "title": "safiya",
    "content": "salam. men shutayda satyjy bolmak isleyan yone doly duusnmedim mana biraz aytsanyz duzgunlerini",
    "type": "mobile_admin",
    "created_at": "2024-02-03 10:28:03",
    "updated_at": "2024-02-03 10:28:03"
  },
  {
    "id": 546,
    "phone": "63669196",
    "title": "safiya",
    "content": "salam. men shutayda satyjy bolmak isleyan yone doly duusnmedim mana biraz aytsanyz duzgunlerini",
    "type": "mobile_admin",
    "created_at": "2024-02-03 10:28:04",
    "updated_at": "2024-02-03 10:28:04"
  },
  {
    "id": 547,
    "phone": "63669196",
    "title": "safiya",
    "content": "salam. men shutayda satyjy bolmak isleyan yone doly duusnmedim mana biraz aytsanyz duzgunlerini",
    "type": "mobile_admin",
    "created_at": "2024-02-03 10:28:11",
    "updated_at": "2024-02-03 10:28:11"
  },
  {
    "id": 548,
    "phone": "+(993)-61-02-30-42",
    "title": "Maksat",
    "content": "Здравствуйте\r\n\r\nЯ у вас заказал наушники at cybersport ag15 rgb на этот адрес: масковский Подвойский рядом с joşgunom 102 дом 5 квартира\r\nЭтот товар я заказал вчера на 04.02.24 время 9:00-12:00 \r\nА товар всё ещё не пришёл",
    "type": "site",
    "created_at": "2024-02-04 14:53:56",
    "updated_at": "2024-02-04 14:53:56"
  },
  {
    "id": 549,
    "phone": "63669196",
    "title": "safiya",
    "content": "postshop satyjyda oz harytlarymy goydym indem acylqnok kabul edenok name ucin beytyarka",
    "type": "mobile_app",
    "created_at": "2024-02-04 15:10:45",
    "updated_at": "2024-02-04 15:10:45"
  },
  {
    "id": 550,
    "phone": "0370 0025423",
    "title": "Pwlpw d",
    "content": "Hi there,\r\n\r\nWe run a Youtube growth service, where we can increase your subscriber count safely and practically. \r\n\r\n- Guaranteed: We guarantee to gain you 700-1500 new subscribers each month.\r\n- Real, human subscribers who subscribe because they are interested in your channel/videos.\r\n- Safe: All actions are done, without using any automated tasks / bots.\r\n\r\nOur price is just $60 (USD) per month and we can start immediately.\r\n\r\nIf you are interested then we can discuss further.\r\n\r\nKind Regards,\r\nAmelia",
    "type": "site",
    "created_at": "2024-02-05 01:46:14",
    "updated_at": "2024-02-05 01:46:14"
  },
  {
    "id": 551,
    "phone": "63669196",
    "title": "safiya",
    "content": "salam 2 gun mundan ozal shul programma oz harytlarymy cykardym entegem garasylya dp dur hacan kabul edersiniz",
    "type": "mobile_admin",
    "created_at": "2024-02-05 15:55:23",
    "updated_at": "2024-02-05 15:55:23"
  },
  {
    "id": 552,
    "phone": "63669196",
    "title": "safiya",
    "content": "salam 2 gun mundan ozal shul programma oz harytlarymy cykardym entegem garasylya dp dur hacan kabul edersiniz",
    "type": "mobile_admin",
    "created_at": "2024-02-05 15:55:26",
    "updated_at": "2024-02-05 15:55:26"
  },
  {
    "id": 553,
    "phone": "63669196",
    "title": "safiya",
    "content": "salam 2 gun mundan ozal shul programma oz harytlarymy cykardym entegem garasylya dp dur hacan kabul edersiniz",
    "type": "mobile_admin",
    "created_at": "2024-02-05 15:55:27",
    "updated_at": "2024-02-05 15:55:27"
  },
  {
    "id": 554,
    "phone": "63669196",
    "title": "safiya",
    "content": "salam 2 gun mundan ozal shul programma oz harytlarymy cykardym entegem garasylya dp dur hacan kabul edersiniz",
    "type": "mobile_admin",
    "created_at": "2024-02-05 15:55:28",
    "updated_at": "2024-02-05 15:55:28"
  },
  {
    "id": 555,
    "phone": "63669196",
    "title": "safiya",
    "content": "salam 2 gun mundan ozal shul programma oz harytlarymy cykardym entegem garasylya dp dur hacan kabul edersiniz",
    "type": "mobile_admin",
    "created_at": "2024-02-05 15:55:28",
    "updated_at": "2024-02-05 15:55:28"
  },
  {
    "id": 556,
    "phone": "63669196",
    "title": "safiya",
    "content": "salam 2 gun mundan ozal shul programma oz harytlarymy cykardym entegem garasylya dp dur hacan kabul edersiniz",
    "type": "mobile_admin",
    "created_at": "2024-02-05 15:55:28",
    "updated_at": "2024-02-05 15:55:28"
  },
  {
    "id": 557,
    "phone": "63669196",
    "title": "safiya",
    "content": "salam 2 gun mundan ozal shul programma oz harytlarymy cykardym entegem garasylya dp dur hacan kabul edersiniz",
    "type": "mobile_admin",
    "created_at": "2024-02-05 15:55:28",
    "updated_at": "2024-02-05 15:55:28"
  },
  {
    "id": 558,
    "phone": "63669196",
    "title": "safiya",
    "content": "salam 2 gun mundan ozal shul programma oz harytlarymy cykardym entegem garasylya dp dur hacan kabul edersiniz",
    "type": "mobile_admin",
    "created_at": "2024-02-05 15:55:42",
    "updated_at": "2024-02-05 15:55:42"
  },
  {
    "id": 559,
    "phone": "63669196",
    "title": "safiya",
    "content": "salam 2 gun mundan ozal shul programma oz harytlarymy cykardym entegem garasylya dp dur hacan kabul edersiniz",
    "type": "mobile_admin",
    "created_at": "2024-02-05 15:55:47",
    "updated_at": "2024-02-05 15:55:47"
  },
  {
    "id": 560,
    "phone": "63669196",
    "title": "safiya",
    "content": "salam 2 gun mundan ozal shul programma oz harytlarymy cykardym entegem garasylya dp dur hacan kabul edersiniz",
    "type": "mobile_admin",
    "created_at": "2024-02-05 15:55:48",
    "updated_at": "2024-02-05 15:55:48"
  },
  {
    "id": 561,
    "phone": "63669196",
    "title": "safiya",
    "content": "salam 2 gun mundan ozal shul programma oz harytlarymy cykardym entegem garasylya dp dur hacan kabul edersiniz",
    "type": "mobile_admin",
    "created_at": "2024-02-05 15:55:55",
    "updated_at": "2024-02-05 15:55:55"
  },
  {
    "id": 562,
    "phone": "63669196",
    "title": "safiya",
    "content": "salam 2 gun mundan ozal shul programma oz harytlarymy cykardym entegem garasylya dp dur hacan kabul edersiniz",
    "type": "mobile_admin",
    "created_at": "2024-02-05 15:56:01",
    "updated_at": "2024-02-05 15:56:01"
  },
  {
    "id": 563,
    "phone": "63669196",
    "title": "safiya",
    "content": "salam 2 gun mundan ozal shul programma oz harytlarymy cykardym entegem garasylya dp dur hacan kabul edersiniz",
    "type": "mobile_admin",
    "created_at": "2024-02-05 15:56:02",
    "updated_at": "2024-02-05 15:56:02"
  },
  {
    "id": 564,
    "phone": "63669196",
    "title": "safiya",
    "content": "salam 2 gun mundan ozal shul programma oz harytlarymy cykardym entegem garasylya dp dur hacan kabul edersiniz",
    "type": "mobile_admin",
    "created_at": "2024-02-05 15:56:02",
    "updated_at": "2024-02-05 15:56:02"
  },
  {
    "id": 565,
    "phone": "63669196",
    "title": "safiya",
    "content": "salam men postshop satyjy programmanyzda harytlarymy goydym yone shuwagtam kabul edilmedi garasylyar diyip yazyk dine nace gunlap harydymyn kabul edilmegine garasyan 🙏🏻",
    "type": "mobile_app",
    "created_at": "2024-02-06 00:58:14",
    "updated_at": "2024-02-06 00:58:14"
  },
  {
    "id": 566,
    "phone": "62557489",
    "title": "Gurbangeldi",
    "content": "toolegkllvnklggklh",
    "type": "mobile_app",
    "created_at": "2024-02-08 06:51:11",
    "updated_at": "2024-02-08 06:51:11"
  }
]